Bug 30794 - bug while booting linux redhat7
Summary: bug while booting linux redhat7
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i686 Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-06 10:25 UTC by Need Real Name
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-24 15:27:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-03-06 10:25:02 UTC
while double booting linux redhat7 partitionless installation on windows ME
there is a bug while creating loopback file on primary partition

Comment 1 Michael Fulbright 2001-03-09 16:15:15 UTC
Could you give us some more information on the bug, like any error messages you
saw reported?

Comment 2 Need Real Name 2001-03-10 17:24:24 UTC
if on doing partitionless installation with windows mellenium we keep space 
allocated and swap file as are already there then while creating llopback file 
system halfway between creating system hangs and a box appears reffering it to 
be a bug and asks to be reported at redhat

Comment 3 Michael Fulbright 2001-04-02 15:50:41 UTC
Could you append the contents of the error dialog you see?

Comment 4 Brent Fox 2001-04-24 15:27:39 UTC
Closing due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.